/* 
* @Author: anchen
* @Date:   2016-12-07 15:08:34
* @Last Modified by:   anchen
* @Last Modified time: 2016-12-14 16:51:59
*/

@charset="utf-8";
img {
    border: none;
}
/*页面1*/

.page_01 {
    width: 100%;
    height: 1000px;
    overflow: hidden;
    background: #f2f2f2;
}
.page_01 .container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.page_01 .container .right_img {
    width: 450px;
    height: 300px;
    position: absolute;
    right: 50px;
    top: 100px;
}
.pp {
    position: absolute;
}
.pp img, .action_01 .img_01 img, .action_01 .img_02 img, .action_01 .img_03 img, .action_01 .img_04 img, .img_21 img, .img_22 img, .three img {
    -webkit-transition: all 1.5s;
    transition: all 1s;
}
 .column {
        width: 1226px;
   }
   .column_02 {
       width: 1226px;
  }
  .container {
      width: 1226px;
      margin: 0px auto;
      position: relative;
 }
 .action_01 .img_01 {
     left: -58px;
     top: 108px;
}
.action_01 .img_02 {
    left: 302px;
    top: 338px;
}
.action_01 .img_03 {
    left: 501px;
    top: 432px;
}
.action_01 .img_04 {
    left: 750px;
    top: 673px;
}
.column .img_21 {
    left: 500px;
    top: 266px;
    z-index: 9;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
}
.action_01 img {
    width: 80%;
    height: 80%;
}
.action_01 .img_01 {
    left: -60px;
    top: 100px;
    -webkit-animation: Scene 3s 1.5s ease-in-out forwards;
    -moz-animation: Scene 3s 1.5s ease-in-out forwards;
    animation: Scene 3s 1.5s ease-in-out forwards;
    opacity: 0;
}
.action_01 .img_02 {
    left: 300px;
    top: 330px;
    -webkit-animation: Scene 3s 1s ease-in-out forwards;
    -moz-animation: Scene 3s 1s ease-in-out forwards;
    animation: Scene 3s 1s ease-in-out forwards;
    opacity: 0;
}
.action_01 .img_03 {
    left: 550px;
    top: 430px;
    -webkit-animation: Scene 3s .5s ease-in-out forwards;
    -moz-animation: Scene 3s .5s ease-in-out forwards;
    animation: Scene 3s .5s ease-in-out forwards;
    opacity: 0;
}
.action_01 .img_04 {
    right: -200px;
    top: 670px;
    -webkit-animation: Scene 3s ease-in-out;
    -moz-animation: Scene 3s ease-in-out;
    animation: Scene 3s ease-in-out;
}
.action_01 .shadow {
    position: absolute;
    left: 115px;
    top: 920px;
    -webkit-animation: shadow 2s .5s ease-in-out forwards;
    -moz-animation: shadow 2s .5s ease-in-out forwards;
    animation: shadow 2s .5s ease-in-out forwards;
    opacity: 0;
}

/*页面2*/
.page_02 {
    /*background: #fff;*/
    background: url(../img/bg.jpg);
    height: 1200px;
}
.page_02 .img_21 img, .img_22 img, .page_06 img {
    max-width: 80%;
}
.img_21 img, .img_22 img {
    transition: .8s;
    -webkit-transition: .8s;
    -moz-transition: .8s;
}
.page_02 .img_21 {
    left: 600px;
    top: 400px;
    z-index: 9;
    animation: dds 2s linear forwards;
    -webkit-animation: dds 2s linear forwards;
    opacity: .5;
   -webkit-transform:scale(1) rotate(45deg); 
}
.page_02 .img_22 {
    left: 200px;
    top: 430px;
    z-index: 7;
    animation: dds 2s linear forwards;
    -webkit-animation: dds 2s linear forwards;
    opacity: .5;
   -webkit-transform:scale(1) rotate(-45deg); 
}
.page_02 .text {
    width: 100%;
    top: 800px;
    font-size: 18px;
    text-align: center;
}
.page_02 .imgs {
    height: 100px;
    display: block;
    margin-top: 20px;
    cursor: pointer;
    background: url(../img/accounting1.png) no-repeat center;
}
.page_02 .h2 {
    font-size: 40px;
    color: #fff;
}
.page_02 .text p {
    width: 800px;
    margin: 0 auto;
    padding: 20px;
    color:#fff;
}
.page_02 .text a {
    color: #FFDD0C;
}
.page_03 {
    background: #fff;
}
/*/*页面3*/

.page_03 .con {
    width: 1200px;
    margin: 100px auto;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.page_03 .h2 {
    font-size: 40px;
    color: #fff;
}
.page_03 .con .imgs1 {
    height: 100px;
    display: block;
    margin-top: 20px;
    cursor: pointer;
    background: url(../img/accounting.png) no-repeat center;
}
.page_03 .con p {
    width: 800px;
    margin: 0 auto;
    padding: 20px;
    color: #000;
}
.page_03 .con a {
    color: red;
}
.page_03 img {
    max-width: 100%;
}
.column {
    margin: 0px auto;
    position: relative;
    height: 1056px;
    overflow: hidden;
}
.three {
    bottom: -650px;
}
/*页面4*/

.page_04 {
    /*background: #F5F4FA;*/
        background: url(../img/bg_move.jpg);
    height: 1000px;
    overflow: hidden;
}
.page_04 .column_02 {
    width: 1226px;
    margin: 100px auto;
    position: relative;
}
.page_04 .column_02 .text_04 {
    top: 99px;
    width: 100%;
    text-align: center;
    font-size: 18px;
}
.page_04 .imgs2 {
    height: 100px;
    display: block;
    margin-top: 20px;
    cursor: pointer;
    background: url(../img/accounting.png) no-repeat center;
}
.page_04 .h2 {
    font-size: 40px;
    color: #333;
}
.page_04 .text_04 p {
    width: 800px;
    margin: 0 auto;
    padding: 20px;
}
.page_04 .text_04 a {
    color: red;
}
.column_02 .four {
    right: -1000px;
}
.pr {
    position: relative;
}
/*页面5*/

.page_05 {
    background: url(../img/bg_slow.jpg);
    /*background: #0C0355;*/
    height: 1000px;
}
.page_05 a{
    font-size:18px;
    color:#FFDD0C;
    margin-top:50px;
    display:block;
}
.column_03 .text_05 {
    top: 400px;
    right: 90px;
    width: 40%;
}
.column_03 .text_05 .h2 {
    font-size: 40px;
    color: #fff;
    line-height: 35px;
    padding-bottom: 30px;
}
.column_03 .text_05 .spans {
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    padding-top: 30px;
}

.five img {
    width: 80%;
    height: 80%;
}
.five .flowr {
    left: 160px;
    top: 290px;
    -webkit-animation: flo 18s linear infinite forwards;
    -moz-animation: flo 18s linear infinite forwards;
    animation: flo 18s linear infinite forwards;
}
/*页面6*/

.page_06 {
    /*background: #fff;*/
    background: url(../img/bg_go.jpg);
    height: 1000px;
    overflow: hidden;
    width: 100%;
}
.text_06 {
    left: 120px;
    top: 275px;
}
.text_06 .h2 {
    font-size: 42px;
    color: #333;
    line-height: 34px;
}
.text_06 .spans {
    font-size: 18px;
    color: #333;
    line-height: 32px;
    padding: 35px 0;
    display: block;
}
.text_06 a {
    font-size: 18px;
    color: #F00;
    line-height: 24px;
    margin-bottom: 50px;
}
.text_06 .imgs6 {
    height: 130px;
    display: block;
    margin-top: 20px;
    cursor: pointer;
    background: url(../img/accounting.png) no-repeat center;
    background-position: left 0px top 50px;
}
.page_06 .seven {
    right: -800px;
    top: 150px;
}
.page_06 .card {
    right: -300px;
    top: 600px;
    opacity: 0;
    animation: cardd 1s linear forwards;
    -webkit-animation: cardd 1s linear forwards;
    animation-delay: 0.8s;
}

/*页面7*/

.page_07 {
    background: #F6F2E9;
    position: relative;
    top: 900px;
}
.column_07 {
    height: 1300px;
}
.column_07 .text_07 {
    top: 120px;
    width: 100%;
    text-align: center;
}
.column_07 .text_07 .h2 {
    font-size: 50px;
    color: #333333;
    line-height: 30px;
    padding-bottom: 50px;
}
.column_07 .text_07 .spans {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    padding-bottom: 20px;
}
.column_07 .text_07 a {
    font-size: 18px;
    color: #F00;
    line-height: 24px;
    margin-bottom: 50px;
}
.column_07 .text_07 .imgs7 {
    height: 100px;
    display: block;
    margin-top: 20px;
    cursor: pointer;
    background: url(../img/accounting.png) no-repeat center;
}
.eight{
    position:relative;
}
.eight .eight_01 {
    left: 385px;
    top: 450px;
    z-index: 10;
}
.eight .eight_02 {
    left: 400px;
    top: 510px;
    z-index: 9;
}
.eight .eight_03 {
    right: 400px;
    top: 510px;
    z-index: 8;
}
.foot {
    left: 400px;
    bottom: 30px;
    text-align: center;
}
.foot p {
    font-size: 18px;
    color: #333333;
    line-height: 24px;
    padding-bottom: 10px;
}
.foot a {
    font-size: 24px;
    color: #e60012;
}